## rtcom-messaging-ui-portrait 1.0

=== debian/changelog ===
rtcom-messaging-ui-portrait (1.0) unstable; urgency=low

  * Initial Release.

 -- Pali Rohár <pali.rohar@gmail.com>  Fri, 02 Nov 2012 12:13:41 +0100
